C LAST UPDATE: 
C+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
C
C**************************
C**     LRL_TRIES        **
C**************************
C
CD-Routine: Number of Reflection Tries - LRL_TRIES
C this routine returns the number of reflection tried when generating the
C Laue Reflection List and the indices of the last reflection tried.
CD-end
CD-Fortran:
      SUBROUTINE LRL_TRIES (NUMTRIES, LAST_HKL)
CD-end
      INCLUDE 'implicit_none.finc'
C
C Purpose: Return number of reflections tried in generation and last h, k, l
C          tried
C
C Author:  John W. Campbell, July 1993
C
C Arguments:
C
      INTEGER NUMTRIES
      INTEGER LAST_HKL(3)
CD-Parameters:
C NUMTRIES    i (W)  The number reflections tried during the reflection 
C                    list generation.
C LAST_HKL(3) i (W)  The indices of the last reflection tried
CD-end
C
C====== GLOBALS:
C
      INCLUDE 'lrl_data.finc'
C
C====== FUNCTION TYPES:
C
      EXTERNAL LRL_BDAT
C
C-------------------------------------------------------------------------------
C
      NUMTRIES = NTRIES
      LAST_HKL(1) = LASTHKL(1)
      LAST_HKL(2) = LASTHKL(2)
      LAST_HKL(3) = LASTHKL(3)
      RETURN
      END
